# This Source Code Form is subject to the terms of the Mozilla Public
# License, v. 2.0. If a copy of the MPL was not distributed with this
# file, You can obtain one at http://mozilla.org/MPL/2.0/.


## Error page titles

neterror-page-title = ਸਫ਼ਾ ਲੋਡ ਕਰਨ ਦੌਰਾਨ ਸਮੱਸਿਆ
certerror-page-title = ਚੇਤਾਵਨੀ: ਅੱਗੇ ਸੰਭਾਵਿਤ ਸੁਰੱਖਿਆ ਖ਼ਤਰਾ ਹੈ
certerror-sts-page-title = ਕਨੈਕਟ ਨਹੀਂ ਹੈ: ਸੰਭਾਵਿਤ ਸੁਰੱਖਿਆ ਮਸਲਾ
neterror-blocked-by-policy-page-title = ਪਾਬੰਦੀ ਲਗਾਇਆ ਸਫ਼ਾ
neterror-captive-portal-page-title = ਨੈੱਟਵਰਕ ਲਈ ਲਾਗਇਨ ਕਰੋ
neterror-dns-not-found-title = ਸਰਵਰ ਨਹੀਂ ਲੱਭਿਆ
neterror-malformed-uri-page-title = ਅਢੁੱਕਵਾਂ URL

## Error page actions

neterror-advanced-button = …ਤਕਨੀਕੀ
neterror-copy-to-clipboard-button = ਟੈਕਸਟ ਨੂੰ ਕਲਿੱਪਬੋਰਡ ਵਿੱਚ ਕਾਪੀ ਕਰੋ
neterror-learn-more-link = …ਹੋਰ ਜਾਣੋ
neterror-open-portal-login-page-button = ਨੈੱਟਵਰਕ ਲਾਗਇਨ ਸਫ਼ਾ ਖੋਲ੍ਹੋ
neterror-override-exception-button = ਖ਼ਤਰੇ ਨੂੰ ਮੰਨੋ ਤੇ ਜਾਰੀ ਰੱਖੋ
neterror-pref-reset-button = ਡਿਫਾਲਟ ਸੈਟਿੰਗਾਂ ਨੂੰ ਬਹਾਲ ਕਰੋ
neterror-return-to-previous-page-button = ਪਿੱਛੇ ਜਾਓ
neterror-return-to-previous-page-recommended-button = ਪਿੱਛੇ ਜਾਓ (ਸਿਫਾਰਸ਼ੀ)
neterror-try-again-button = ਮੁੜ ਕੋਸ਼ਿਸ਼ ਕਰੋ
neterror-view-certificate-link = ਸਰਟੀਫਿਕੇਟ ਨੂੰ ਵੇਖੋ

##

neterror-pref-reset = ਜਾਪਦਾ ਹੈ ਕਿ ਤੁਹਾਡੀ ਨੈੱਟਵਰਕ ਸੁਰੱਖਿਆ ਸੈਟਿੰਗਾਂ ਇਸ ਦਾ ਕਾਰਨ ਹੋ ਸਕਦੀਆਂ ਹਨ। ਕੀ ਤੁਸੀਂ ਡਿਫਾਲਟ ਸੈਟਿੰਗਾਂ ਨੂੰ ਬਹਾਲ ਕਰਨਾ ਚਾਹੁੰਦੇ ਹੋ?
neterror-error-reporting-automatic = ਇੰਜ ਦੀਆਂ ਸਮੱਸਿਆਵਾਂ ਦੀ ਜਾਣਕਾਰੀ ਦੇਣ ਨਾਲ { -vendor-short-name } ਖ਼ਤਰਨਾਕ ਸਾਈਟਾਂ ਦੀ ਪਛਾਣ ਕਰਦਾ ਅਤੇ ਉਹਨਾਂ ਉੱਤੇ ਪਾਬੰਦੀ ਲਗਾਉਂਦਾ ਹੈ।

## Specific error messages

neterror-generic-error = { -brand-short-name } ਕੁਝ ਕਾਰਨਾਂ ਕਰਕੇ ਇਹ ਪੇਜ਼ ਲੋਡ ਨਹੀਂ ਕਰ ਸਕਦਾ ਹੈ।

neterror-load-error-try-again = ਸਾਇਟ ਆਰਜ਼ੀ ਰੂਪ ਵਿੱਚ ਅਣ-ਉਪਲੱਬਧ ਹੋ ਸਕਦੀ ਹੈ ਜਾਂ ਬਹੁਤ ਰੁੱਝੀ ਹੋ ਹੋ ਸਕਦੀ ਹੈ। ਕੁਝ ਪਲਾਂ ਬਾਅਦ ਕੋਸ਼ਿਸ਼ ਕਰੋ।
neterror-load-error-connection = ਜੇ ਤੁਸੀਂ ਕੋਈ ਵੀ ਪੇਜ਼ ਲੋਡ ਕਰਨ ਲਈ ਅਸਫ਼ਲ ਹੋ ਤਾਂ ਆਪਣੇ ਕੰਪਿਊਟਰ ਦੇ ਨੈੱਟਵਰਕ ਕੁਨੈਕਸ਼ਨ ਨੂੰ ਚੈੱਕ ਕਰੋ।
neterror-load-error-firewall = ਜੇ ਤੁਹਾਡਾ ਕੰਪਿਊਟਰ ਜਾਂ ਨੈੱਟਵਰਕ ਫਾਇਰਵਾਲ ਜਾਂ ਪਰਾਕਸੀ ਰਾਹੀਂ ਸੁਰੱਖਿਅਤ ਕੀਤਾ ਹੈ ਤਾਂ ਯਕੀਨੀ ਬਣਾਓ ਕਿ { -brand-short-name } ਨੂੰ ਵੈੱਬ ਵਰਤਣ ਲਈ ਅਧਿਕਾਰ ਹੈ।

neterror-captive-portal = ਇਸ ਤੋਂ ਪਹਿਲਾਂ ਕਿ ਤੁਸੀਂ ਇੰਟਰਨੈੱਟ ਦੀ ਵਰਤੋਂ ਕਰ ਸਕੋ, ਤੁਹਾਨੂੰ ਇਸ ਨੈੱਟਵਰਕ ਲਈ ਲਾਗਇਨ ਕਰਨ ਦੀ ਲੋੜ ਹੈ।

# Variables:
# $hostAndPath (String) - a suggested site (e.g. "www.example.com") that the user may have meant instead.
neterror-dns-not-found-with-suggestion = ਕੀ ਤੁਸੀਂ <a data-l10n-name="website">{ $hostAndPath }</a> ਉੱਤੇ ਜਾਣਾ ਚਾਹੁੰਦੇ ਸੀ?
neterror-dns-not-found-hint-header = <strong>ਜੇ ਤੁਸੀਂ ਸਹੀ ਐਡਰੈਸ ਦਿੱਤਾ ਸੀ ਤਾਂ ਤੁਸੀਂ:</strong>
neterror-dns-not-found-hint-try-again = ਮੁੜ ਕੋਸ਼ਿਸ਼ ਕਰ ਸਕਦੇ ਹੋ
neterror-dns-not-found-hint-check-network = ਆਪਣੇ ਨੈੱਟਵਰਕ ਕਨੈਕਸ਼ਨ ਦੀ ਜਾਂਚ ਕਰੋ
neterror-dns-not-found-hint-firewall = ਜਾਂਚ ਕਰੋ ਕਿ { -brand-short-name } ਨੂੰ ਵੈੱਬ ਲਈ ਪਹੁੰਚ ਕਰਨ ਦੀ ਇਜਾਜ਼ਤ ਹੈ (ਤੁਸੀਂ ਕਨੈਕਟ ਤਾਂ ਹੋ ਸਕਦੇ ਹੋ, ਪਰ ਫਾਇਰਵਾਲ ਦੇ ਪਿੱਛੇ)

neterror-file-not-found-filename = ਚੈੱਕ ਕਰੋ ਕਿ ਫਾਈਲ ਨਾਂ ਦੇ ਅੱਖਰ ਵੱਡੇ ਤਾਂ ਨਹੀਂ ਜਾਂ ਹੋਰ ਲਿਖਣ 'ਚ ਗਲਤੀ ਤਾਂ ਨਹੀਂ ਹੈ।
neterror-file-not-found-moved = ਚੈੱਕ ਕਰੋ ਕਿ ਕਿਤੇ ਫਾਈਲ ਹਿਲਾਈ ਗਈ, ਇਸ ਦਾ ਨਾਂ-ਬਦਲਿਆ ਜਾਂ ਇਹ ਹਟਾ ਤਾਂ ਨਹੀਂ ਦਿੱਤੀ।

neterror-access-denied = ਇਸ ਨੂੰ ਹਟਾਇਆ, ਕਿਤੇ ਹੋਰ ਭੇਜਿਆ ਗਿਆ ਜਾਂ ਫਾਈਲ ਇਜਾਜ਼ਤਾਂ ਰਾਹੀਂ ਪਹੁੰਚ ਤੋਂ ਰੋਕ ਹੋ ਸਕਦੀ ਹੈ।

neterror-unknown-protocol = ਤੁਹਾਨੂੰ ਇਹ ਐਡਰੈਸ ਖੋਲ੍ਹਣ ਲਈ ਹੋਰ ਸਾਫਟਵੇਅਰ ਇੰਸਟਾਲ ਕਰਨ ਦੀ ਲੋੜ ਹੋ ਸਕਦੀ ਹੈ।

neterror-redirect-loop = ਇਹ ਸਮੱਸਿਆ ਕੁਝ ਵਾਰ ਕੂਕੀਜ਼ ਨੂੰ ਆਯੋਗ ਕਰਨ ਜਾਂ ਲੈਣ ਤੋਂ ਇਨਕਾਰ ਕਰਕੇ ਆ ਸਕਦੀ ਹੈ।

neterror-unknown-socket-type-psm-installed = ਚੈੱਕ ਕਰੋ ਕਿ ਕੀ ਤੁਹਾਡੇ ਸਿਸਟਮ ਉੱਤੇ ਪਰਸਨਲ ਸਕਿਊਰਟੀ ਮੈਨੇਜਰ ਇੰਸਟਾਲ ਹੈ।
neterror-unknown-socket-type-server-config = ਇਹ ਸਰਵਰ ਉੱਤੇ ਗ਼ੈਰ-ਸਟੈਂਡਰਡ ਸੰਰਚਨਾ ਕਰਕੇ ਵੀ ਹੋ ਸਕਦਾ ਹੈ।

neterror-not-cached-intro = ਮੰਗ ਕੀਤਾ ਡੌਕੂਮੈਂਟ { -brand-short-name } ਦੀ ਕੈਸ਼ ਵਿੱਚ ਉਪਲੱਬਧ ਨਹੀਂ ਹੈ
neterror-not-cached-sensitive = ਸੁਰੱਖਿਆ ਦੇ ਕਰਕੇ , { -brand-short-name } ਆਪਣੇ-ਆਪ ਸੰਵੇਦਨਸ਼ੀਲ ਡੌਕੂਮੈਂਟ ਲਈ ਮੁੜ-ਬੇਨਤੀ ਨਹੀਂ ਕਰਦਾ ਹੈ।
neterror-not-cached-try-again = ਵੈੱਬਸਾਈਟ ਤੋਂ ਡੌਕੂਮੈਂਟ ਦੀ ਮੁੜ-ਮੰਗ ਕਰਨ ਲਈ ਮੁੜ-ਕੋਸ਼ਿਸ਼ ਕਰੋ ਨੂੰ ਕਲਿੱਕ ਕਰੋ।

neterror-net-offline = ਆਨਲਾਈਨ ਮੋਡ ਵਿੱਚ ਜਾਣ ਤੇ ਸਫ਼ਾ ਮੁੜ-ਲੋਡ ਕਰਨ ਲਈ “ਫੇਰ ਕੋਸ਼ਿਸ਼ ਕਰੋ” ਨੂੰ ਦੱਬੋ।

neterror-proxy-resolve-failure-settings = ਪਰਾਕਸੀ ਸੈਟਿੰਗ ਚੈੱਕ ਕਰੋ ਕਿ ਕੀ ਉਹ ਠੀਕ ਹਨ।
neterror-proxy-resolve-failure-connection = ਚੈੱਕ ਕਰੋ ਕਿ ਕੀ ਤੁਹਾਡੇ ਕੰਪਿਊਟਰ ਉੱਤੇ ਚੱਲਦਾ ਨੈੱਟਵਰਕ ਕੁਨੈਕਸ਼ਨ ਹੈ।
neterror-proxy-resolve-failure-firewall = ਜੇ ਤੁਹਾਡਾ ਕੰਪਿਊਟਰ ਜਾਂ ਨੈੱਟਵਰਕ ਫਾਇਰਵਾਲ ਜਾਂ ਪਰਾਕਸੀ ਰਾਹੀਂ ਸੁਰੱਖਿਅਤ ਕੀਤਾ ਗਆ ਹੈ ਤਾਂ ਯਕੀਨੀ ਬਣਾਓ ਕਿ { -brand-short-name } ਨੂੰ ਵੈੱਬ ਵਰਤਣ ਦੀ ਇਜ਼ਾਜ਼ਤ ਹੈ।

neterror-proxy-connect-failure-settings = ਪਰਾਕਸੀ ਸੈਟਿੰਗ ਚੈੱਕ ਕਰੋ ਕਿ ਕੀ ਉਹ ਠੀਕ ਹਨ
neterror-proxy-connect-failure-contact-admin = ਆਪਣੇ ਨੈੱਟਵਰਕ ਪਰਸ਼ਾਸ਼ਕ ਨਾਲ ਸੰਪਰਕ ਕਰੋ ਅਤੇ ਪਤਾ ਕਰੋ ਕਿ ਪਰਾਕਸੀ ਸਰਵਰ ਕੰਮ ਕਰਦਾ ਹੈ।

neterror-content-encoding-error = ਇਹ ਸਮੱਸਿਆ ਬਾਰੇ ਜਾਣਕਾਰੀ ਵੈੱਬਸਾਇਟਾਂ ਦੇ ਮਾਲਕਾਂ ਨੂੰ ਦੇਣ ਲਈ ਸੰਪਰਕ ਕਰੋ।

neterror-unsafe-content-type = ਇਹ ਸਮੱਸਿਆ ਬਾਰੇ ਜਾਣਕਾਰੀ ਵੈੱਬਸਾਇਟ ਦੇ ਮਾਲਕਾਂ ਨੂੰ ਦੇਣ ਲਈ ਸੰਪਰਕ ਕਰੋ।

neterror-nss-failure-not-verified = ਸਫ਼ਾ, ਜੋ ਤੁਸੀਂ ਵੇਖਣ ਦੀ ਕੋਸ਼ਿਸ਼ ਕਰ ਰਹੋ ਹੋ, ਵੇਖਿਆ ਨਹੀਂ ਜਾ ਸਕਦਾ ਹੈ, ਕਿਉਂਕਿ ਮਿਲੇ ਡਾਟੇ ਦੀ ਪਰਮਾਣਕਿਤਾ ਨੂੰ ਜਾਂਚਿਆ ਨਹੀਂ ਜਾ ਸਕਿਆ।
neterror-nss-failure-contact-website = ਇਹ ਸਮੱਸਿਆ ਬਾਰੇ ਜਾਣਕਾਰੀ ਵੈੱਬ ਸਾਇਟ ਦੇ ਮਾਲਕ ਨੂੰ ਦੇਣ ਲਈ ਸੰਪਰਕ ਕਰੋ। ਬਦਲਵੇਂ ਰੂਪ ਵਿੱਚ, ਮੱਦਦ ਮੇਨੂ ਵਿੱਚ ਇਹ ਖਰਾਬ ਸਾਇਟ ਬਾਰੇ ਰਿਪੋਰਟ ਦੇਣ ਲਈ ਕਮਾਂਡ ਵਰਤੋਂ

# Variables:
# $hostname (String) - Hostname of the website to which the user was trying to connect.
certerror-intro = { -brand-short-name } ਨੇ ਸੁਰੱਖਿਆ ਮਸਲਾ ਖੋਜਿਆ ਹੈ ਅਤੇ <b>{ $hostname }</b> ਨਾਲ ਜਾਰੀ ਨਹੀਂ ਰੱਖ ਸਕਦਾ ਹੈ। ਜੇ ਤੁਸੀਂ ਇਸ ਸਾਈਟ ਨੂੰ ਖੋਲ੍ਹਿਆ ਤਾਂ ਹਮਲਾਵਰ ਤੁਹਾਡੇ ਪਾਸਵਰਡ, ਈਮੇਲ ਜਾਂ ਕਰੈਡਿਟ ਕਾਰਡ ਦੇ ਵੇਰਵੇ ਵਰਗੀਆਂ ਜਾਣਕਾਰੀਆਂ ਚੋਰੀ ਕਰਨ ਦੀ ਕੋਸ਼ਿਸ਼ ਕਰ ਸਕਦੇ ਹਨ।
# Variables:
# $hostname (String) - Hostname of the website to which the user was trying to connect.
certerror-sts-intro = { -brand-short-name } ਨੇ ਸੰਭਾਵਿਤ ਸੁਰੱਖਿਆ ਮਸਲਾ ਖੋਜਿਆ ਹੈ ਅਤੇ <b>{ $hostname }</b> ਨਾਲ ਜਾਰੀ ਰੱਖ ਸਕਦਾ ਹੈ, ਕਿਉਂਕਿ ਇਹ ਵੈੱਬਸਾਈਟ ਲਈ ਸੁਰੱਖਿਅਤ ਕਨੈਕਸ਼ਨ ਚਾਹੀਦਾ ਹੈ।
# Variables:
# $hostname (String) - Hostname of the website to which the user was trying to connect.
certerror-expired-cert-intro = { -brand-short-name } ਨੇ ਮਸਲਾ ਖੋਜਿਆ ਹੈ ਅਤੇ <b>{ $hostname }</b> ਨਾਲ ਜਾਰੀ ਨਹੀਂ ਰਹਿ ਸਕਦਾ। ਜਾਂ ਤਾਂ ਵੈੱਬਸਾਈਟ ਦੀ ਸੰਰਚਨਾ ਗਲਤ ਹੈ ਜਾਂ ਤੁਹਾਡੇ ਕੰਪਿਊਟਰ ਦੀ ਘੜੀ ਉੱਤੇ ਸਮਾਂ ਗਲਤ ਸੈੱਟ ਕੀਤਾ ਹੈ।
# Variables:
# $hostname (String) - Hostname of the website to which the user was trying to connect.
# $mitm (String) - The name of the software intercepting communications between you and the website (or “man in the middle”)
certerror-mitm = <b>{ $hostname }</b> ਸ਼ਾਇਦ ਸੁਰੱਖਿਅਤ ਸਾਈਟ ਹੈ, ਪਰ ਸੁਰੱਖਿਅਤ ਕਨੈਕਸ਼ਨ ਬਣਾਇਆ ਨਹੀਂ ਜਾ ਸਕਿਆ ਹੈ। ਇਹ ਮਸਲਾ <b>{ $mitm }</b> ਦੇ ਕਰਕੇ ਹੈ, ਜੋ ਕਿ ਤੁਹਾਡੇ ਕੰਪਿਊਟਰ ਦੇ ਸਾਫਟਵੇਅਰ ਕਰਕੇ ਜਾਂ ਤਹੁਾਡੇ ਨੈੱਟਵਰਕ ਕਰਕੇ ਹੈ।

neterror-corrupted-content-intro = ਸਫ਼ਾ, ਜਿਸ ਨੂੰ ਤੁਸੀਂ ਵੇਖਣ ਦੀ ਕੋਸ਼ਿਸ਼ ਕਰ ਰਹੇ ਹੋ, ਨੂੰ ਵੇਖਾਇਆ ਨਹੀਂ ਜਾ ਸਕਦਾ ਹੈ, ਕਿਉਂਕਿ ਡਾਟਾ ਟਰਾਂਸਮਿਸ਼ਨ ਵਿੱਚ ਗਲਤੀ ਖੋਜੀ ਗਈ ਹੈ।
neterror-corrupted-content-contact-website = ਇਸ ਸਮੱਸਿਆ ਬਾਰੇ ਵੈੱਬਸਾਈਟ ਦੇ ਮਾਲਕਾਂ ਨੂੰ ਜਾਣਕਾਰੀ ਦੇਣ ਵਾਸਤੇ ਸੰਪਰਕ ਕਰੋ।

# Do not translate "SSL_ERROR_UNSUPPORTED_VERSION".
neterror-sslv3-used = ਤਕਨੀਕੀ ਜਾਣਕਾਰੀ: SSL_ERROR_UNSUPPORTED_VERSION

# Variables:
# $hostname (String) - Hostname of the website to which the user was trying to connect.
neterror-inadequate-security-intro = <b>{ $hostname }</b> uਸੁਰੱਖਿਆ ਤਕਨੀਕ ਨੂੰ ਵਰਤਦਾ ਹੈ, ਜੋ ਕਿ ਪੁਰਾਣੀ ਹੋ ਚੁੱਕੀ ਹੈ ਅਤੇ ਹਮਲ਼ਿਆਂ ਦਾ ਸ਼ਿਕਾਰ ਹੋ ਸਕਦੀ ਹੈ। ਹਮਲਾਵਰ ਸੌਖੀ ਤਰ੍ਹਾਂ ਜਾਣਕਾਰੀ ਹਾਸਲ ਕਰ ਸਕਦਾ ਹੈ, ਜਿਸ ਨੂੰ ਤੁਸੀਂ ਸੋਚਦੇ ਹੋ ਕਿ ਸੁਰੱਖਿਅਤ ਹੈ। ਤੁਹਾਡੇ ਵਲੋਂ ਸਾਈਟ ਨੂੰ ਖੋਲ੍ਹਣ ਤੋਂ ਪਹਿਲਾਂ ਵੈੱਬਸਾਈਟ ਦੇ ਪ੍ਰਸ਼ਾਸ਼ਕ ਨੂੰ ਸਰਵਰ ਨੂੰ ਪਹਿਲਾਂ ਠੀਕ ਕਰਨ ਦੀ ਲੋੜ ਹੈ।
# Do not translate "NS_ERROR_NET_INADEQUATE_SECURITY".
neterror-inadequate-security-code = ਗਲਤੀ ਕੋਡ: NS_ERROR_NET_INADEQUATE_SECURITY

# Variables:
# $hostname (String) - Hostname of the website to which the user was trying to connect.
# $now (Date) - The current datetime, to be formatted as a date
neterror-clock-skew-error = ਤੁਹਾਡੇ ਕੰਪਿਊਟਰ ਨੂੰ ਜਾਪਦਾ ਹੈ ਕਿ { DATETIME($now, dateStyle: "medium") } ਹੈ, ਜੋ ਕਿ { -brand-short-name } ਨੂੰ ਸੁਰੱਖਿਅਤ ਢੰਗ ਨਾਲ ਕਨੈਕਟ ਹੋਣ ਤੋਂ ਰੋਕਦਾ ਹੈ। <b>{ $hostname }</b> ਖੋਲ੍ਹਣ ਲਈ ਤੁਹਾਡੀਆਂ ਸਿਸਟਮ ਦੀਆਂ ਸੈਟਿੰਗਾਂ ਵਿੱਚ ਤੁਹਾਡੇ ਕੰਪਿਊਟਰ ਦੀ ਘੜੀ ਨੂੰ ਮੌਜੂਦਾ ਤਾਰੀਖ, ਵੇਲੇ  ਅਤੇ ਵੇਲਾ ਖੇਤਰ ਨਾਲ ਅੱਪਡੇਟ ਕਰਰੋ ਅਤੇ ਫੇਰ ਤਾਜ਼ਾ ਕਰੋ <b>{ $hostname }</b>.

neterror-network-protocol-error-intro = ਸਫ਼ਾ, ਜਿਸ ਨੂੰ ਤੁਸੀਂ ਵੇਖਣ ਦੀ ਕੋਸ਼ਿਸ਼ ਕਰ ਰਹੇ ਹੋ, ਨੂੰ ਵੇਖਾਇਆ ਨਹੀਂ ਜਾ ਸਕਦਾ ਹੈ, ਕਿਉਂਕਿ ਨੈਟਵਰਕ ਪਰੋਟੋਕਾਲ ਵਿੱਚ ਗਲਤੀ ਖੋਜੀ ਗਈ ਹੈ।
neterror-network-protocol-error-contact-website = ਇਸ ਸਮੱਸਿਆ ਬਾਰੇ ਵੈੱਬਸਾਈਟ ਦੇ ਮਾਲਕਾਂ ਨੂੰ ਜਾਣਕਾਰੀ ਦੇਣ ਵਾਸਤੇ ਸੰਪਰਕ ਕਰੋ।

certerror-expired-cert-second-para = ਜਾਪਦਾ ਹੈ ਕਿ ਵੈੱਬਸਾਈਟ ਦੇ ਸਰਟੀਫਿਕੇਟ ਦੀ ਮਿਆਦ ਪੁੱਗ ਗਈ ਹੈ, ਜੋ { -brand-short-name } ਸੁਰੱਖਿਅਤ ਢੰਗ ਨਾਲ ਕਨੈਕਟ ਕਰਨ ਤੋਂ ਰੋਕਦਾ ਹੈ। ਜੇ ਤੁਸੀਂ ਇਹ ਸਾਈਟ ਨੂੰ ਖੋਲ੍ਹਿਆ ਤਾਂ ਹਮਲਾਵਾਰ ਤੁਹਾਡੇ ਪਾਸਵਰਡ, ਈਮੇਲ ਜਾਂ ਕਰੈਡਿਟ ਕਾਰਡ ਦੇ ਵੇਰਵੇ ਚੋਰੀ ਕਰਨ ਦੀ ਕੋਸ਼ਿਸ਼ ਕਰ ਸਕਦੇ ਹਨ।
certerror-expired-cert-sts-second-para = ਲੱਗਦਾ ਹੈ ਕਿ ਵੈੱਬਸਾਈਟ ਦੇ ਸਰਟੀਫਿਕੇਟ ਦੀ ਮਿਆਦ ਪੁੱਗ ਗਈ ਹੈ, ਜੋ ਕਿ { -brand-short-name } ਨੂੰ ਸੁਰੱਖਿਅਤ ਢੰਗ ਨਾਲ ਕਨੈਕਟ ਹੋਣ ਤੋਂ ਰੋਕਦਾ ਹੈ।

certerror-what-can-you-do-about-it-title = ਇਸ ਬਾਰੇ ਤੁਸੀਂ ਕੀ ਕਰ ਸਕਦੇ ਹੋ?

certerror-unknown-issuer-what-can-you-do-about-it-website = ਮਸਲਾ ਬਹੁਤੀ ਉਮੀਦ ਹੈ ਕਿ ਵੈੱਬਸਾਈਟ ਨਾਲ ਹੈ ਅਤੇ ਇਸ ਨੂੰ ਠੀਕ ਕਰਨ ਲਈ ਤੁਸੀਂ ਕੁਝ ਨਹੀਂ ਕਰ ਸਕਦੇ ਹੋ।
certerror-unknown-issuer-what-can-you-do-about-it-contact-admin = ਜੇ ਤੁਸੀਂ ਕਾਰਪੋਰੇਟ ਨੈੱਟਵਰਕ ਵਰਤ ਰਹੇ ਹੋ ਜਾਂ ਕੋਈ ਐਂਟੀ-ਵਾਈਰਸ ਸਾਫਟਵੇਅਰ ਵਰਤ ਰਹੇ ਹੋ ਤਾਂ ਤੁਸੀਂ ਸਹਾਇਤਾ ਲਈ ਸਹਾਇਕ ਟੀਮਾਂ ਨਾਲ ਸੰਪਰਕ ਕਰ ਸਕਦੇ ਹੋ। ਤੁਸੀਂ ਸਮੱਸਿਆ ਬਾਰੇ ਵੈੱਬਸਾਈਟ ਦੇ ਪਰਸ਼ਾਸ਼ਕ ਨੂੰ ਵੀ ਸੂਚਿਤ ਕਰ ਸਕਦੇ ਹੋ।

# Variables:
# $hostname (String) - Hostname of the website to which the user was trying to connect.
# $now (Date) - The current datetime, to be formatted as a date
certerror-expired-cert-what-can-you-do-about-it-clock = ਤੁਹਾਡੀ ਕੰਪਿਊਟਰ ਦੀ ਘੜੀ { DATETIME($now, dateStyle: "medium") } ਲਈ ਸੈੱਟ ਹੈ। ਯਕੀਨੀ ਬਣਾਓ ਕਿ ਤੁਹਾਡੇ ਕੰਪਿਊਟਰ ਦੀ ਤਾਰੀਖ, ਸਮਾਂ ਅਤੇ ਸਮਾਂ ਖੇਤਰ ਤੁਹਾਡੀਆਂ ਸਿਸਟਮ ਸੈਟਿੰਗਾਂ ਵਿੱਚ ਦਰੁਸਤ ਹਨ ਅਤੇ ਤਦ <b>{ $hostname }</b> ਨੂੰ ਤਾਜ਼ਾ ਕਰੋ।
certerror-expired-cert-what-can-you-do-about-it-contact-website = ਜੇ ਤੁਹਾਡੀ ਘੜੀ ਪਹਿਲਾਂ ਹੀ ਦਰੁਸਤ ਸਮੇਂ ਲਈ ਸੈਟ ਹੈ ਅਤੇ ਵੈੱਬਸਾਈਟ ਦੀ ਸੰਰਚਨਾ ਗਲਤ ਹੋਈ ਹੈ ਤਾਂ ਤੁਸੀਂ ਮਸਲੇ ਨੂੰ ਹੱਲ਼ ਕਰਨ ਥਈ ਕੁਝ ਨਹੀਂ ਕਰ ਸਕਦੇ ਹੋ। ਤੁਸੀਂ ਸਮੱਸਿਆ ਬਾਰੇ ਵੈੱਬਸਾਈਟ ਦੇ ਪਰਸ਼ਾਸ਼ਕ ਨੂੰ ਜ਼ਰੂਰ ਦੱਸ ਸਕਦੇ ਹੋ।

certerror-bad-cert-domain-what-can-you-do-about-it = ਮਸਲਾ ਬਹੁਤੀ ਉਮੀਦ ਹੈ ਕਿ ਵੈੱਬਸਾਈਟ ਨਾਲ ਹੈ ਅਤੇ ਇਸ ਨੂੰ ਠੀਕ ਕਰਨ ਲਈ ਤੁਸੀਂ ਕੁਝ ਨਹੀਂ ਕਰ ਸਕਦੇ ਹੋ। ਤੁਸੀਂ ਸਮੱਸਿਆ ਬਾਰੇ ਵੈੱਬਸਾਈਟ ਦੇ ਪਰਸ਼ਾਸਕ ਨੂੰ ਸੂਚਿਤ ਕਰ ਸਕਦੇ ਹੋ।

certerror-mitm-what-can-you-do-about-it-antivirus = ਜੇ ਤੁਹਾਡੇ ਐਂਟੀ-ਵਾਈਰਸ ਸਾਫਟਵੇਅਰ ਵਿੱਚ ਇੰਕ੍ਰਿਪਟ ਕੀਤੇ ਹੋਏ ਕਨੈਕਸ਼ਨਾਂ ਨੂੰ ਸਕੈਨ ਕਰਨ ਦਾ ਫ਼ੀਚਰ ਮੌਜੂਦ ਹੈ (ਅਕਸਰ “ਵੈੱਬ ਸਕੈਨਿੰਗ“ ਜਾਂ “https ਸਕੈਨਿੰਗ“ ਕਿਹਾ ਜਾਂਦਾ ਹੈ) ਤਾਂ ਤੁਸੀਂ ਉਸ ਫ਼ੀਚਰ ਨੂੰ ਬੰਦ ਕਰ ਸਕਦੇ ਹੋ। ਜੇ ਉਹ ਕੰਮ ਨਹੀਂ ਕਰਦਾ ਹੈ ਤਾਂ ਤੁਸੀਂ ਐਂਟੀ-ਵਾਈਰਸ ਸਾਫਟਵੇਅਰ ਨੂੰ ਹਟਾ ਕੇ ਮੁੜ ਇੰਸਟਾਲ ਕਰ ਸਕਦੇ ਹੋ।
certerror-mitm-what-can-you-do-about-it-corporate = ਜੇ ਤੁਸੀਂ ਕਾਰਪੋਰੇਟ ਨੈੱਟਵਰਕ ‘ਤੇ ਹੋ ਤਾਂ ਆਪਣੇ ਆਈ.ਟੀ. ਵਿਭਾਗ ਨਾਲ ਸੰਪਰਕ ਕਰ ਸਕਦੇ ਹੋ।
# Variables:
# $mitm (String) - The name of the software intercepting communications between you and the website (or “man in the middle”)
certerror-mitm-what-can-you-do-about-it-attack = ਜੇ ਤੁਸੀਂ <b>{ $mitm }</b> ਨੂੰ ਜਾਣਦੇ ਨਹੀਂ ਹੋ ਤਾਂ ਤਦ ਇਹ ਹਮਲਾ ਹੋ ਸਕਦਾ ਹੈ ਅਤੇ ਤੁਹਾਨੂੰ ਸਾਈਟ ਨਾਲ ਜਾਰੀ ਨਹੀਂ ਰੱਖਣਾ ਚਾਹੀਦਾ ਹੈ।

# Variables:
# $mitm (String) - The name of the software intercepting communications between you and the website (or “man in the middle”)
certerror-mitm-what-can-you-do-about-it-attack-sts = ਜੇ ਤੁਸੀਂ <b>{ $mitm }</b> ਨੂੰ ਜਾਣਦੇ ਨਹੀਂ ਹੋ ਤਾਂ ਤਦ ਇਹ ਹਮਲਾ ਹੋ ਸਕਦਾ ਹੈ ਅਤੇ ਇਹ ਸਾਈਟ ਵਰਤਣ ਲਈ ਤੁਸੀਂ ਕੁਝ ਨਹੀਂ ਕਰ ਸਕਦੇ ਹੋ।

# Variables:
# $hostname (String) - Hostname of the website to which the user was trying to connect.
certerror-what-should-i-do-bad-sts-cert-explanation = <b>{ $hostname }</b> ਕੋਲ ਸੁਰੱਖਿਆ ਪਾਲਸੀ ਹੈ, ਜਿਸ ਨੂੰ HTTP ਸਟਰਿਕਟ ਟਰਾਂਸਪੋਰਟ ਸਕਿਉਰਟੀ (HSTS) ਕਹਿੰਦੇ ਹਨ, ਜਿਸ ਦਾ ਅਰਥ ਹੈ ਕਿ { -brand-short-name } ਇਸ ਨਾਲ ਸਿਰਫ਼ ਸੁਰੱਖਿਅਤ ਢੰਗ ਨਾਲ ਹੀ ਕਨੈਕਟ ਹੋ ਸਕਦਾ ਹੈ। ਤੁਸੀਂ ਇਸ ਸਾਈਟ ਨੂੰ ਖੋਲ੍ਹਣ ਲਈ ਛੋਟ ਨਹੀਂ ਦੇ ਸਕਦੇ ਹੋ।
